For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
contact@agentmail.ccDiscord
DocumentationAPI ReferenceKnowledge BaseChangelog
DocumentationAPI ReferenceKnowledge BaseChangelog
  • API Reference
      • GETList Pods
      • GETGet Pod
      • POSTCreate Pod
      • DELDelete Pod
LogoLogo
contact@agentmail.ccDiscord
API ReferencePods

Delete Pod

DELETE
/v0/pods/:pod_id
DELETE
/v0/pods/:pod_id
1from agentmail import AgentMail
2
3client = AgentMail(
4 api_key="YOUR_TOKEN_HERE",
5)
6
7client.pods.delete(
8 pod_id="pod_id",
9)
**CLI:** ```bash agentmail pods delete --pod-id <pod_id> ```
Was this page helpful?
Previous

List Inboxes

Next
Built with

CLI:

$agentmail pods delete --pod-id <pod_id>

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

pod_idstringRequired
ID of pod.

Errors

404
Not Found Error